RubyGems Navigation menu

garde 0.0.1

Guards against false and nil values.

Gemfile
          gem 'garde', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install garde
  
  
  
  
  
  
  

Authors:

  • Solomon Wise

Owners:

Total downloads 1,131

For this version 1,131

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 28, 2012 (3 KB)